/* 
 * 個別ページごとに対応するためのCSS
 * onlypage.css
 */

/* ムラタグループの皆さま */
#post-group{
}

/* 事故にあわれたお客様 */
#post-accident{
}

/* 会社案内 */
#post-company .address a{
color:#525b5c !important;
text-decoration:none !important;
}

/* お問合せ */
#post-inquiry{
}

/* 保険のお問合せフォーム */
#post-inquiryhoken{
}

/* その他のお問合せフォーム */
#post-inquirysonota{
}

/* 個人情報保護方針 */
#post-privacy ul{
padding-left: 2rem;
}

/* メイクの勧誘方針 */
#post-sales-policy{
}

/* WEB更新サービス（自動車保険） */
#post-groupcar-renewal{
}

/* 新規お見積り（自動車保険） */
#post-groupcar-estimate{
}

/* くるまの保険・マイカーローン */
#post-productcar{
}

/* 旅行・レジャーの保険 */
#post-producttravel{
}

/* がん・医療・ケガの保険 */
#post-productiryo{
}

/* 住まいの保険 */
#post-productsumai{
}

/* よくある質問 */
#post-question{
}

/* 検索結果 タイトル部分 */
#search_header{
padding: 1rem 0;
}

/* 検索結果 パンくずリスト部分 */
#search_breadcrumb{
margin: 0;
font-size: 1.2rem;
display: inline-block;
}

/* 検索結果 新着情報一覧(一部) */
#search_lists,
#news_lists{
width: 1000px;
margin: 0 auto;
background: #ffffff;
padding: 4px;
border-radius: 5px;
min-height: 500px;
}
#search_lists #search_bar,
#news_lists #news_bar{
border-top: 5px #f5002f solid;
padding-bottom: 50px;
}
#post-search .post-inner{
padding-left: 50px;
padding-right: 50px;
}
#post-search .entry-content{
width: 99% !important;
padding: 0 !important;
border-radius: 0px !important;
}
#post-search .main_contents{
padding: 0 !important;
border-top: none !important;
}
/*#post-search .search_single_top{
border-top: 1px #cccccc solid;
}*/
#post-search .search_single{
border-top: 1px #cccccc solid;
border-bottom: 1px #cccccc solid;
}
#post-search .search_single a{
padding: 25px;
text-decoration: none;
display: block;
}
#post-search .search_single .search_title{
font-size: 135%;
text-decoration: underline;
padding-bottom: 5px;
}
#post-search .search_single .search_desc{
padding-bottom: 5px;
}
#post-search .search_single .search_url{
color:#f5002f;
text-decoration:underline;
}

/* 検索結果 ページナビ */
.right_pagenavi{
background: #ffffff;
padding: 40px 25px 40px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
.wp-pagenavi{
text-align: center;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .extend{
/*border: none !important;*/
}
.wp-pagenavi a{
color: #000000 !important;
}
.wp-pagenavi .current{
background: #eeeeee !important;
}
.wp-pagenavi a,
.wp-pagenavi .current{
border: 1px #cccccc solid !important;
padding: 10px 15px !important;
margin-left: 5px !important;
margin-right: 5px !important;
}
.wp-pagenavi .previouspostslink{
/*position: relative;
right: 50px;*/
}
.wp-pagenavi .first{
/*position: relative;
left: 50px;*/
}
.wp-pagenavi .nextpostslink{
/*position: relative;
left: 50px;*/
}
.wp-pagenavi .last{
/*position: relative;
right: 50px;*/
}

/* 検索結果 メッセージ */
#search_count{
background: #eeeeee;
border: 1px #cccccc solid;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 10px;
padding-right: 10px;
margin-left: 40px;
margin-right: 40px;
margin-bottom: 20px;
font-weight: bold;
}

/* 新着情報 */
#content-news .news_title{
font-size: 2.2rem;
font-weight: normal;
padding-top: 15px;
padding-bottom: 15px;
border-bottom: 2px #cccccc solid;
margin-bottom: 15px;
}
#news_lists #question_inquiry_box{
width: 1000px;
margin: 20px auto 30px;
}

/* 新着情報一覧 */
#content-news .news_list{
/*border-top: 1px #cccccc solid; */
border-bottom: 1px #cccccc solid;
}
#content-news .news_list a{
text-decoration: none;
color: inherit;
padding-top: 25px;
padding-bottom: 25px;
justify-content: flex-start;
flex-direction: row;
display: flex;
align-items: center;
}
#content-news .news_list a .date{
text-decoration: none !important;
width:30%;
display: inline-block;
}
#content-news .news_list a .title{
text-decoration: underline !important;
width:70%;
display: inline-block;
}
#content-news .main_contents{
border: none !important;
padding: 0 !important;
}
#content-news .entry-content{
padding: 0 !important;
}
#content-news .post-inner{
padding-left: 50px;
padding-right: 50px ;
}
#news_lists .right_pagenavi{
padding: 40px 25px 40px !important;
}
/* 新着情報 詳細 */

#content-news .main_contents img{
max-width:100%;
height:auto;
}
#content-news .main_contents p{margin:1rem 0;}

/* 404エラー */
.error404-text{
background: #ffffff !important;
padding: 4px;
border-radius: 5px;
margin-bottom: 20px;
height: 250px;
}
.error404-text #error_bar{
border-top: 5px #f5002f solid;
}
.error404-text p{
}
.section-inner.thin{
max-width: 1000px !important;
}
#error404_breadcrumb{
margin: 0;
font-size: 1.2rem;
display: inline-block;
}

/* トップページ */


/* 京都メイク */
#post-kyoto{
}

/* 出雲メイク */
#post-izumo{
}

/* 福井メイク */
#post-fukui{
}

/* 金沢メイク */
#post-kanazawa{
}